/*variable color*/
/*variable breakpoint*/
/*variable color*/
/*variable breakpoint*/
.inline_block {
  display: inline-block;
}

.vis-hide {
  visibility: hidden;
}

.none-usual {
  display: none;
}

.none {
  display: none !important;
}

.nopaddrl {
  padding-right: 0px;
  padding-left: 0px;
}

.nopaddr {
  padding-right: 0px;
}

.nopaddl {
  padding-left: 0px;
}

.margrlauto {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.padd40 {
  padding: 40px;
}

.padtop10 {
  padding-top: 10px;
}

.padbot20 {
  padding-bottom: 20px;
}

.padbot120 {
  padding-bottom: 120px;
}

.padtop120 {
  padding-top: 120px;
}

.padtop40 {
  padding-top: 40px;
}

.margl10ps {
  margin-left: 10%;
}

.margr60 {
  margin-right: 60px;
}

.margbot60 {
  margin-bottom: 60px;
}

.margbot30 {
  margin-bottom: 30px;
}

.margbot10 {
  margin-bottom: 10px;
}

.margbot20 {
  margin-bottom: 20px;
}

.margr20 {
  margin-right: 20px;
}

.margr10 {
  margin-right: 10px;
}

.nopadd {
  padding: 0 !important;
}

.nomargtop {
  margin-top: 0 !important;
}

.nomarg {
  margin: 0 !important;
}

.nobordrad {
  border-radius: 0px !important;
}

.hoverpointer {
  cursor: pointer;
}

.nomargl {
  margin-left: 0;
}

.nomargr {
  margin-right: 0;
}

.padd20-imp {
  padding: 20px !important;
}

.padd20 {
  padding: 20px;
}

.padd10 {
  padding: 10px;
}

.padd15 {
  padding: 15px;
}

.paddr15 {
  padding-right: 15px;
}

.paddl15 {
  padding-left: 15px;
}

body {
  background: url("../img/stationery2-dist.jpg");
  background-color: rgba(0, 0, 0, 0.6);
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  min-height: 100vh;
}

header {
  height: 40vh;
  position: relative;
  padding: 20px;
}

section.content-paper {
  position: relative;
  top: -80px;
}

.card-box-def {
  background: rgba(255, 255, 255, 0.95);
  -webkit-box-shadow: 0 0 0 0;
  -o-box-shadow: 0 0 0 0;
  -ms-box-shadow: 0 0 0 0;
  -moz-box-shadow: 0 0 0 0;
  box-shadow: 0 0 0 0;
}

.btnaccent {
  -webkit-box-shadow: 0 6px 6px #93e1ff;
  -o-box-shadow: 0 6px 6px #93e1ff;
  -ms-box-shadow: 0 6px 6px #93e1ff;
  -moz-box-shadow: 0 6px 6px #93e1ff;
  box-shadow: 0 6px 6px #93e1ff;
}

#title-text {
  padding-bottom: 15px;
  border-bottom: 1px solid #ededed;
}
